{ pkgs, config, ... }: {
  imports = [
    ./packages.nix
    ./gnupg.nix
    ./git.nix
    ./variables.nix
    ./i3status.nix
    ./dunst.nix
#    ./himalaya.nix
    ./mails.nix
    ../../../modules/tmux.nix
    ../../../modules/emacs.nix
    ../../../modules/neovim.nix
  ];
  home.stateVersion = "23.05";
  home.username = "alexandre";
  home.homeDirectory = "/home/alexandre";
  home.keyboard = {
    layout = "fr";
    variant = "bepo";
  };
  xdg.configFile = {
    "i3/config".source = ./configs/i3config;
  };
}
