{ pkgs, ... }: {
  home.packages = with pkgs; [
    home-manager
    spaceFM
    jq
    nextcloud-client
    libreoffice
    btop
    neomutt
    notmuch
    isync
    zathura
    rofi
    rofi-pass
    simple-scan
    brightnessctl
    gimp
    scrot
    papirus-icon-theme
    audio-recorder
    starship
    inkscape
    firefox
    poppler_utils
    texlive.combined.scheme-full
    hugo
    eww
    alacritty
    youtube-dl
    zola
    keepassxc
    zlib
    python3
    nodejs
    vlc
    guake
    graphviz
    kdeconnect
    openssl
    openvpn
    feh
    ferdi
    thunderbird
    cura
    freecad
    drawio
    chromium
    fido2luks
  ];
    nixpkgs.config.permittedInsecurePackages = [ 
      "ferdi-5.8.1"               
    ];                            
}
