{ pkgs, ... }: {
  programs.go.enable = true;
  home.packages = with pkgs; [
    firefox
    thunderbird
    jq
    nextcloud-client
    libreoffice
    htop
    neomutt
    alacritty
    notmuch
    isync
    zathura
    rofi
    poppler_utils
    simple-scan
    brightnessctl
    chromium
    gimp
    scrot
    papirus-icon-theme
    ganttproject-bin
    audio-recorder
    starship
    poppler_utils
    pandoc
    hugo
    whois
    inkscape
    feh
    acpi
    cpufrequtils
    xclip
    ispell
    aspellDicts.fr
    nix-direnv
    keepassxc
    mu
    direnv
    freetube
    texlive.combined.scheme-full
    zola
    exa
    bat
    python3
    mtr
    powertop
    unar # like 7z
    nmap
    udiskie
    libnotify
    sublime-music
    drawio
    lsd
    vagrant
    guake
    dig
    vlc
    ferdi
    pinta
    openvpn
    networkmanager-openvpn
    python39Packages.grip
    linphone
    graphviz
    evince
    kdeconnect
    freecad
  ];
  nixpkgs.config.permittedInsecurePackages = [
    "ferdi-5.8.1"
  ];
}
