{ config, pkgs, lib, ... }:

    {
    services.paperless = {
      enable = true;
      address = "0.0.0.0";
      port = 58080;
      extraConfig.PAPERLESS_OCR_LANGUAGE = "fr+eng";
    };
    systemd.services.paperless-scheduler.after = ["var-lib-paperless.mount"];
    systemd.services.paperless-consumer.after = ["var-lib-paperless.mount"];
    systemd.services.paperless-web.after = ["var-lib-paperless.mount"];
   }
