{ config, pkgs, ... }:
{
 programs.sway = {
    enable = true;
    wrapperFeatures.gtk = true; # so that gtk works properly
    extraPackages = with pkgs; [
      swaylock
      swayidle
      wl-clipboard
      wf-recorder
      mako # notification daemon
      grim
      slurp
      alacritty
      wofi
    ];
 };
 programs.waybar.enable = true;
 services.xserver.layout = "fr";
}
