{ config, lib, pkgs, ... }:

{
  networking = {
    hostName = "d2nix"; 
    interfaces.enp0s31f6.useDHCP = true;
    networkmanager.enable = true;
    stevenblack.block = [ "fakenews" "gambling" "porn" ];
    firewall = {
      enable = true;
      allowedTCPPortRanges = [ 
        { from = 1714; to = 1764; } # KDE Connect
      ];  
      allowedUDPPortRanges = [ 
        { from = 1714; to = 1764; } # KDE Connect
      ];  
    };
  };
}
