{ pkgs, ... }: {
  programs.go.enable = true;
  home.packages = with pkgs; [
    jq
    nextcloud-client
    libreoffice
    rofi
    poppler_utils
    brightnessctl
    chromium
    gimp
    scrot
    papirus-icon-theme
    ganttproject-bin
    audio-recorder
    pandoc
    hugo
    whois
    inkscape
    feh
    ispell
    aspellDicts.fr
    nix-direnv
    keepassxc
    direnv
    texlive.combined.scheme-full
    zola
    exa
    python3
    unar # like 7z
    nmap
    libnotify
    sublime-music
    drawio
    lsd
    guake
    dig
    vlc
    pinta
    linphone
    graphviz
    freecad
    freetube
    thunderbird
  ];
  nixpkgs.config.permittedInsecurePackages = [ "ferdi-5.8.1" ];
}
