{ config, pkgs, ... }:
{

services.udev.packages = with pkgs; [ gnome.gnome-settings-daemon ];

environment.gnome.excludePackages = (with pkgs; [
  gnome-photos
  gnome-tour
]) ++ (with pkgs.gnome; [
  cheese # webcam tool
  gnome-music
  gedit # text editor
  epiphany # web browser
  totem # video player
  tali # poker game
  iagno # go game
  hitori # sudoku game
  atomix # puzzle game
]);

environment.systemPackages = with pkgs; [
  pkgs.gnome3.gnome-tweaks
  gnomeExtensions.appindicator
  gnomeExtensions.yakuake	
  gnomeExtensions.workspace-indicator-2
  gnomeExtensions.wireless-hid
  gnomeExtensions.vitals
];
}
